package org.springblade.manager.vo;

import lombok.Data;

import java.io.Serializable;

/**
 * wbs动态库节点表单视图实体类
 *
 * @author liuyc
 * @since 2022-04-25
 */
@Data
public class WbsNodeTableVO implements Serializable {

	private static final long serialVersionUID = 1L;

	/**
	 * id
	 */
	private String id;

	/**
	 * 表单名称
	 */
	private String tableName;

	/**
	 * 表单类型
	 */
	private String tableType;

	/**
	 * 元素总数
	 */
	private Integer elementTotal;

	/**
	 * 是否创建表
	 */
	private Boolean isCreateTable = true;


}
